Publishing details

Changelog

inotify-tools (3.14-7) unstable; urgency=medium

  * Update maintainer email.
  * Update Vcs-* fields in debian/control.
  * Build-depend on `debhelper-compat' (obsoletes `debian/compat')
  * Update standards version to 4.2.1 (no changes needed)
  * Add 'Build-Depends-Package' field into symbols file

 -- Dmitry Bogatov <email address hidden>  Sat, 24 Nov 2018 21:58:58 +0000

Available diffs

Builds

Built packages

Package files